制作 最新版的 cce 包

为当前最终发行版之前的所有版本提供支持
回复
头像
oneleaf
论坛管理员
帖子: 10237
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 107 次

制作 最新版的 cce 包

#1

帖子 oneleaf » 2005-08-03 17:00

http://sourceforge.net/projects/cce

cce -filter UTF-8 可以支持UTF-8的环境。
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-08-03 18:50

嘿嘿,我没发现有下载的链接。 :oops:
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

ubuntu 下成功从源代码编译完cce0.51 !

#3

帖子 yonsan » 2005-08-03 20:04

成功从源代码编译完cce0.51 ! 终于可以在没有X的环境下使用uft8!
嘿嘿,还好自带五笔!!

左边的窗口是直接运行
$ cce
utf8字体显示乱码

右边是是运行:
$ cce -filter utf-8
utf8字体显示正常!

请教怎么样打deb包!!
要装什么工具吗?
附件
Screenshot-2.png
(63.23 KiB) 下载 1543 次
上次由 yonsan 在 2005-08-03 20:52,总共编辑 1 次。
I will be back!
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-08-03 20:51

看看叶兄制作scim的deb包的文档。 :P
PS:你还是装了GNOME哦:)
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#5

帖子 yonsan » 2005-08-03 21:01

好的,我去参考一下试试打包!


嘿嘿! 用fvwm时在xterm终端时,很多时候显示乱码!
所以装个gnome-terminal ,但这就自动装上了gnome!!
晕! 现在有了cce 可以在控制台或终端下都正常显时,可以堂堂正正删gnome!!

不过昨晚才删了window ! 将它的空间划给ubuntu,现在嘛,有5G空间,估计够用!
上次由 yonsan 在 2005-08-24 22:48,总共编辑 1 次。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 yongyi » 2005-08-03 21:09

呵呵。。应该够的了。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
china
帖子: 43
注册时间: 2005-04-09 8:55
送出感谢: 0
接收感谢: 0

#7

帖子 china » 2005-09-15 1:08

兄弟,你的包作好了吗?是for breezy 的吗?俺现在被逼console下用英文,x用中文,郁闷中。
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#8

帖子 yonsan » 2005-09-15 8:19

:o 用静态编译的方法,做了几次,运行都失败了!现在还不知出了什么问题!

代码: 全选

root@ubuntu:~/Desktop/cce-0.51 # dpkg -i cce_0.51-1_i386.deb
(Reading database ... 87610 files and directories currently installed.)
Preparing to replace cce 0.51-1 (using cce_0.51-1_i386.deb) ...
Unpacking replacement cce ...
Setting up cce (0.51-1) ...
root@ubuntu:~/Desktop/cce-0.51 # cce

CCE> Console/X11 CJK Environment Version 0.51 (Jan 2004)
Segmentation fault
建议你自已从源代码编译安装吧!

看看这个贴子:
viewtopic.php?t=1769
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#9

帖子 leal » 2005-09-15 11:33

yonsan 写了:好的,我去参考一下试试打包!


嘿嘿! 用fvwm时在xterm终端时,很多时候显示乱码!
所以装个gnome-terminal ,但这就自动装上了gnome!!
晕! 现在有了cce 可以在控制台或终端下都正常显时,可以堂堂正正删gnome!!

不过昨晚才删了window ! 将它的空间划给ubuntu,现在嘛,有5G空间,估计够用!
可以使用rxvt-ml,rxvt-unicode-ml啊:)
用心×恒 | 豆瓣 | 门户 | Blog
回复

回到 “老旧版本支持”